-- 基础信息
base_info = {
	group_id = 133008552
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 552001, gadget_id = 70220046, pos = { x = 1261.442, y = 303.197, z = -486.966 }, rot = { x = 338.414, y = 4.073, z = 345.167 }, level = 30, area_id = 10 },
	{ config_id = 552003, gadget_id = 70590025, pos = { x = 1207.863, y = 314.232, z = -492.224 }, rot = { x = 355.484, y = 43.619, z = 0.433 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 552001, 552003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
